/* $Id: nice_menus_default.css,v 1.6 2007/10/29 16:38:28 add1sun Exp $ */
/*
  This is the default layout template for nice menus, and will provide
  a starting point for the look of your menus. To customize, it's
  recommended to create a custom CSS file using this file as a template,
  then configure the module to use your custom CSS file
  (this is done in the global settings tab of the theme administration.)

  To help understand the CSS, the HTML looks like this, where
    x is a number;
    TYPE is down/left/right;
    PATH is the menu path such as node/343;
    MID is the menu id such as 33):
  <ul id='nice-menu-x' class='nice-menu nice-menu-TYPE'>
    <li id='menu-MID' class='menu-path-PATH'><a href='#'>This is a menu item</a></li>
    <li class='menuparent menu-path-PATH'><a href='#'>A submenu</a>
      <ul...><li...>...</li>
      </ul>
    </li>
    ...
  </ul>

  If you have more than one nice-menu and want to target a particular one,
  use its id (e.g. ul#nice-menu-2).

  See README.txt and the handbook page (http://drupal.org/node/185543)
  for some CSS customization examples.
*/

.block ul.nice-menu {float:left;width:490px;margin:0;padding:0;padding-left:25px;background:#BBDDED;}
ul.nice-menu li  {float:left;list-style:none;display:inline-block;width:auto;text-align:center;padding:7px 0;margin-top:4px;padding-top:3px}
ul.nice-menu li.item0 {background:transparent;}
ul.nice-menu li a {
	text-decoration:none;
	color:#4C4C4C;
	display:block;
	padding-top:4px;
	min-height:18px;
	padding-left:10px;
	border-right:1px solid #E2F0F7;
	border-left:1px solid #B8BFC2;
	padding-right:10px;
}
ul.nice-menu li a.active {color:#000;}
ul.nice-menu li.first a{border-left:none}
ul.nice-menu li.last a{border-right:none}
ul.nice-menu li.menuparent:hover{
	background:#9EC1CE;
}

ul.nice-menu li ul {margin:0px;padding:0px;z-index:10;padding-top:6px; background: #9EC1CE;}

ul.nice-menu li ul li a{
	border:none;
	padding:6px 10px;
	border-top:2px solid #BBDDED;
	margin:0 3px;
	display:block;
}
ul.nice-menu li ul li {
	color:#666;
	background: #9EC1CE;
	color:#fff;
	width:165px;
	text-align:left;
	font-size:1em;
	margin:0px;
	padding:0px;
	z-index:1;
	list-style:none;
}



ul.nice-menu li ul li ul {
display:none;
}

ul.nice-menu li ul li ul li {
display:none;
}







